{
  "name": "practice-express",
  "version": "1.0.0",
  "description": "practice for expressJS",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ripu.ok/expresspractice.git"
  },
  "author": "Ripudaman singh",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ripu.ok/expresspractice/issues"
  },
  "homepage": "https://gitlab.com/ripu.ok/expresspractice#readme",
  "dependencies": {
    "body-parser": "^1.20.1",
    "express": "^4.18.2",
    "nodemon": "^2.0.20"
  }
}
